
.b-more {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}


.b-more:first-child {
    margin-top: 0;
}

.b-more:after {
    clear: both;
    display: table;
    content: ''; 
}

.b-more__action {
    float: left;
    width: 190px;
}

.b-more__btn {
    font-size: 20px;
    font-weight: 600;
    border-radius: 0;
    height: auto;
    padding: 16px 20px;
    width: 100%;
}

.b-more__content {
    margin-left: 210px;
    position: relative;
}
.b-more__label {
    font-weight: 600;
}

.b-more__phone {
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    margin-top: 4px;
	text-decoration:none;
}


.b-more__phone:first-child {
    margin-top: 0;
}



@media (max-width: 1023px){

    .b-more {
        margin-top: 20px;
        max-width: 420px;
    }
    .b-more__action {
        width: 160px;
    }
	
    .b-more__btn {
        font-size: 16px;
        font-weight: 400;
        padding: 13px 20px;
    }
	
    .b-more__content {
        margin-left: 180px;
    }	
	
    .b-more__phone {
        font-size: 26px;
    }	
}

@media (max-width: 767px){

    .b-more {

    }
	

    .b-more__btn {
        font-size: 14px;
        font-weight: 400;
        padding: 10px 20px;
    }
    .b-more__phone {
        font-size: 22px;
    }	
	
}

@media (max-width: 479px){

    .b-more {
        text-align: center;
    }
    .b-more__action {
        float: none;
        width: auto;
        text-align: center;
    }	
	
    .b-more__btn {
        width: auto;
    }

    .b-more__content {
        margin-top: 10px;
        margin-left: 0;
        top: 0;
        margin-bottom: 0;
    }	
}
